IF NOT EXISTS (SELECT 1 FROM t_mal_emalstatus WHERE (FSTATUSTYPENUMBER = '3' AND FSTATUSTYPE = '3' AND FEMALTYPE = '9' AND FEMALSTATUSNUMBER = '3' AND FNUMBER = '6') OR FID = 1860780641306682368)
INSERT INTO t_mal_emalstatus(FID,FSTATUSTYPENUMBER,FSTATUSTYPE,FEMALTYPE,FEMALSTATUSNAME,FEMALSTATUSNUMBER,FNUMBER) VALUES (1860780641306682368,'3','3','9','发票已妥投','3','6'); 
DELETE FROM t_mal_emalstatus_l WHERE FID = 1860780641306682368 and FLOCALEID = 'zh_CN';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1860780641306682368,'3UJTVPAZMY/P','zh_CN','开票成功'); 
DELETE FROM t_mal_emalstatus_l WHERE FID = 1860780641306682368 and FLOCALEID = 'zh_TW';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1860780641306682368,'3UJTVPAZMY/Q','zh_TW','開票成功'); 